Bug 302001 - missing evince-thumbnailer-ps.schemas in rpm scripts
Summary: missing evince-thumbnailer-ps.schemas in rpm scripts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-23 04:15 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 22:35:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-09-23 04:15:56 UTC
Description of problem:
$ rpm -q --scripts evince
preinstall scriptlet (using /bin/sh):
if [ "$1" -gt 1 ]; then
        export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
        gconftool-2 --makefile-uninstall-rule \
                /etc/gconf/schemas/evince.schemas \
                /etc/gconf/schemas/evince-thumbnailer.schemas \
                /etc/gconf/schemas/evince-thumbnailer-comics.schemas \
                        >/dev/null || :
[...]

$ rpm -ql evince | grep schemas
/etc/gconf/schemas/evince-thumbnailer-comics.schemas
/etc/gconf/schemas/evince-thumbnailer-ps.schemas
/etc/gconf/schemas/evince-thumbnailer.schemas
/etc/gconf/schemas/evince.schemas

Version-Release number of selected component (if applicable):
2.20.0-1.fc8

How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2007-09-24 22:35:21 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.